.block-tan2 {
  background-color: #EBE1D5;
  color: #000; }

header {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }
  header.page-header {
    padding: 2rem 4rem; }
  header.background-header {
    color: #fff; }
  header.center-header {
    text-align: center; }
  header p,
  header h1,
  header h2,
  header h3,
  header h4,
  header a {
    color: inherit; }

.img-block {
  padding: 2rem;
  margin-left: -15px;
  margin-right: -16px; }
  .img-block .image-area {
    display: none;
    background-size: cover; }
  .img-block ul {
    padding-left: 1rem;
    margin: 2.4em 0; }
  .img-block .copy-area {
    padding: 1rem 4rem;
    color: #000; }
    .img-block .copy-area li {
      font-family: 'MuseoSlab-300', serif;
      margin-bottom: 1em;
      padding-bottom: 0;
      font-size: 1rem; }
  .img-block h3 {
    font-family: "GaramondPremrPro", serif;
    font-size: 1.875rem !important;
    font-style: italic;
    line-height: 1.4; }

.tout-blocks .block {
  padding: 3rem 2rem; }

.tout-blocks .block:nth-child(odd) {
  background-color: #EDECEA; }

.tout-blocks .block:nth-child(even) {
  background-color: #CBB9A3; }

.tout-blocks h3 {
  text-align: center;
  text-transform: uppercase;
  font-family: 'MuseoSlab-500', serif;
  font-size: 1rem;
  margin-bottom: 2rem;
  margin-top: 0; }

.tout-blocks a.btn {
  background-color: #000;
  margin-top: 1rem;
  border-radius: 8px;
  padding: 1em 4em;
  font-family: 'MuseoSlab-500', serif; }

.tout-blocks a.btn-primary {
  font-style: italic;
  font-size: 15px;
  text-transform: uppercase; }

.section-title--small {
  text-align: center;
  font-family: 'GaramondPremrPro-Smbd', serif;
  font-size: 1.5rem;
  line-height: 1; }

@media (min-width: 768px) {
  header.page-header {
    padding: 5rem 0 7.2rem 0; }
  .img-block {
    display: grid;
    grid-template-columns: 1.3fr 2fr;
    grid-template-rows: 1fr;
    padding: 0; }
    .img-block .image-area {
      display: block; }
  .tout-blocks {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-gap: 1rem;
    margin: 2rem auto 5rem; }
    .tout-blocks h3 {
      text-align: left; }
    .tout-blocks .block {
      padding: 2rem; } }

@media (min-width: 1456px) {
  header.background-header {
    background-size: contain; } }
